chocobusi - Bug #411
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [Feedback KH] Man dang list review item dang ky hét product nhung van hién thi cham dé,

phai login lai m&i khong hién thi
09/03/2024 06:33 AM - Nguyén Tra

Status: Resolved Start date: 06/18/2024
Priority: High Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://chocobusi.dt-solution.com/staffs/products/edit/20

Man déng list review item dang ky hét product, khénh hién thi chdm dé ma khéng can login lai

History

#1 - 09/03/2024 03:33 PM - Nguyén Tra
- File Screenshot_29.png added

#2 - 09/04/2024 11:05 AM - Nam Tran

- Assignee changed from Nam Tran to Tran Hung

#3 - 09/04/2024 11:20 AM - Tran Hung
- Status changed from Open to Implemented

- % Done changed from 0 to 100

#4 - 09/04/2024 01:44 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#5 - 09/04/2024 01:57 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran

Files

Screenshot_29.png 64.3 KB
